.image-hero {
	background-image: url('/app-store/smule/images/smule-hero.jpg');
}

@media only screen and (max-width: 735px) {
	.image-hero {
		background-position: 100% center;
	}
}

.image-quote {
	height: 500px;
	background-size: 1440px 674px;
	background-image: url('/app-store/smule/images/pullquote2.jpg');
	background-position: 60% 0;
}
@media only screen and (max-width: 735px) {
	.image-quote {
		height: 348px;
		background-size: 1002px 469px;
		background-position: 74% 0;
	}
}

.image-nextrouter {
	background-image: url('/app-store/super-evil-megacorp/images/tile.jpg');
}

.alt-text {
	color: #fff;
}

@media all and (max-width: 735px) {
	.founded {
		width: 100%;
	}
}
